/* Block - News and Events */

.news-and-events h3 {
  margin-bottom: 45px;
  text-align: center;
}

.news-and-events .news-item {
  margin-bottom: 60px;
}

.news-and-events .news-item-image {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  margin-bottom: 30px;
}

.news-and-events .news-item-title a,
.block-editor__container .editor-block-list__block .news-and-events .news-item-title a {
  color: #0A3976;
}

.news-and-events .news-item-meta {
  margin-bottom: 10px;
}

.news-and-events .news-item-date,
.news-and-events .news-item-categories,
.news-and-events .news-item-categories a,
.news-and-events .read-more,
.block-editor__container .editor-block-list__block .news-and-events .news-item-date,
.block-editor__container .editor-block-list__block .news-and-events .news-item-categories,
.block-editor__container .editor-block-list__block .news-and-events .news-item-categories a,
.block-editor__container .editor-block-list__block .news-and-events .read-more {
  color: #426EA5;
  font-weight: 700;
}

.news-and-events .read-more {
  font-style: italic;
  font-weight: 300;
  text-decoration: underline;
}

.news-and-events .event-item {
  border-bottom: 1px dashed #0A3976;
  margin-bottom: 30px;
}

.news-and-events .event-item:last-of-type {
  border-bottom: 0;
}

.news-and-events .event-item-date {
  border: 1px solid #0A3976;
  color: #426EA5;
  display: -webkit-box;
  display: flex;
    -webkit-box-align: center;
            align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            flex-direction: column;
    -webkit-box-pack: center;
            justify-content: center;
  float: left;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.2;
  margin-right: 20px;
  min-height: 50px;
  min-width: 50px;
  text-align: center;
  text-transform: uppercase;
}

.news-and-events .event-item-name {
  color: #426EA5;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.2;
  margin-bottom: 0;
  margin-left: 70px;
}

.news-and-events .event-item-name a {
  color: #426EA5;
}

.news-and-events .event-item-name a:hover {
  text-decoration: underline;
}

.news-and-events .event-item-address {
  font-size: 14px;
  font-style: italic;
  font-weight: 300;
  margin-left: 70px;
}

@media only screen and (min-width:960px) {

  .news-and-events {
    display: -webkit-box;
    display: flex;
      flex-wrap: wrap;
      -webkit-box-pack: justify;
              justify-content: space-between;
  }

  .news-and-events h3 {
    flex-basis: 100%;
  }

  .news-and-events .news {
    flex-basis: 65%;
  }

  .news-and-events .news-item {
    display: -webkit-box;
    display: flex;
      -webkit-box-pack: justify;
              justify-content: space-between;
  }

  .news-and-events .news-item-image {
    flex-basis: 43%;
  }

  .news-and-events .news-item-image img {
    display: none;
  }

  .news-and-events .news-item-content {
    flex-basis: 53%;
  }

  .news-and-events .events {
    flex-basis: 30%;
  }

}
